diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index 0cd363a..751cc84 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -176,6 +176,8 @@ Oxford, UK, December 1992
 D. Duval and F. Jung ``Examples of problem solving using computer algebra''
 IFIP Transactions. A. Computer Science and Technology, A-2 pp133-141, 143 1992
 CODEN ITATEC. ISSN 0926-5473
+\bibitem[DLMF]{DLMF}
+\verb|http://dlmf.nist.gov/software/#T1|
 \bibitem[Doo99]{Doo99}
 Sam Dooley, editor. ISSAC 99: July 29-31, 1999, Simon Fraser University,
 Vancouver, BC, Canada: proceedings of the 1999 International Symposium on
@@ -501,6 +503,18 @@ W. M. Seiler ``Completion to involution in AXIOM'' in Calmet [Cal94] pp103-104
 W. M. Seiler ``Pseudo differential operators and integrable systems in AXIOM''
 Computer Physics Communications, 79(2) pp329-340 April 1994 CODEN CPHCBZ
 ISSN 0010-4655
+\bibitem[Sei95]{Sei95}
+W.M.Seiler ``Applying AXIOM to partial differential equations''
+Internal Report 95-17, Universit\"at Karlsruhe, Fakult\"at f\"ur Informatik
+1995
+\bibitem[Seixx]{Seixx}
+Seiler, Werner M.
+``DETools: A Library for Differential Equations''
+\verb|iaks-www.ira.uka.de/iaks-calmet/werner/werner.html|
+\bibitem[Sch92]{Sch92}
+J. Sch\"u ``Implementing des Cartan-Kuranishi-Theorems in AXIOM''
+Master's diploma thesis (in german), Institut f\"ur Algorithmen und
+Kognitive Systeme, Universit\"t Karlsruhe 1992
 \bibitem[Sit89]{Sit89}
 W. Y. Sit ``On Goldman's algorithm for solving first-order multinomial
 autonomous systems'' In Mora [Mor89], pp386-395 ISBN 3-540-51083-4
@@ -513,7 +527,7 @@ ISSN 0747-7171
 R. S. Sutor and R. D. Jenks ``The type inference and coercion facilities in
 the Scratchpad II interpreter'' In Wexelblat [Wex87], pp56-63
 ISBN 0-89791-235-7 LCCN QA76.7.S54 v22:7 SIGPLAN Notices, v22 n7 (July 1987)
-\bibitem[Sj87c]{Sj87c}
+\bibitem[SJ87c]{SJ87c}
 Robert S. Sutor and Richard Jenks ``The type inference and coercion facilities
 in the Scratchpad II interpreter'' Research report RC 12595 (\#56575),
 IBM Thomas J. Watson Research Center, Yorktown Heights, NY, USA, 1987, 11pp
@@ -529,6 +543,12 @@ D. Shannon and M. Sweedler. ``Using Gr{\"o}bner bases to determine algebra
 membership, split surjective algebra homomorphisms determine birational
 equivalence'' Journal of Symbolic Computation 6(2-3) pp267-273 
 Oct.-Dec. 1988 CODEN JSYCEH ISSN 0747-7171
+\bibitem[SSC92]{SSC92}
+``Algorithmic Methods For Lie Pseudogroups'' 
+In N. Ibragimov, M. Torrisi and A. Valenti, editors, Proc. Modern Group
+Analysis: Advanced Analytical and Computational Methods in Mathematical
+Physics, pp337-344, Acireale (Italy), 1992 Kluwer, Dordrecht 1993
+\verb|iaks-www.ira.uka.de/iaks-calmet/werner/Papers/Acireale92.ps.gz|
 \bibitem[SSV87]{SSV87}
 P. Senechaud, F. Siebert, and G. Villard ``Scratchpad II: Pr{\'e}sentation 
 d'un nouveau langage de calcul formel'' Technical Report 640-M, TIM 3 (IMAG),
@@ -568,6 +588,10 @@ Stephen M. Watt, editor Proceedings of the 1991 International Symposium on
 Symbolic and Algebraic Computation, ISSAC'91, July 15-17, 1991, Bonn, Germany,
 ACM Press, New York, NY 10036, USA, 1991 ISBN 0-89791-437-6 
 LCCN QA76.95.I59 1991
+\bibitem[WJST90]{WJST90}
+S.M. Watt, R.D. Jenks, R.S. Sutor, and B.M. Trager. ``The Scratchpad II 
+type system: Domains and subdomains'' in A.M. Miola, editor Computing Tools
+for Scientific Problem Solving, Academic Press, New York, 1990
 \bibitem[Web93]{Web93}
 A. Weber. ``On coherence in computer algebra'' In Miola [Mio93], pp95-106
 ISBN 3-540-57235-X LCCN QA76.9.S88I576 1993
diff --git a/changelog b/changelog
index beb2bfe..64364e0 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20100514 tpd src/axiom-website/patches.html 20100514.03.tpd.patch
+20100514 tpd books/bookvolbib Buh05 DLMF Mah05 Sei95 Seixx Sch92 SCC92 WJST90
 20100514 tpd src/axiom-website/patches.html 20100514.02.tpd.patch
 20100514 tpd src/algebra/Makefile help and test files for SETCATD
 20100514 tpd books/bookvol5 expose SetCategoryWithDegree
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 6dc811e..ea38458 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2713,5 +2713,7 @@ books/ps/v103blowupwithquadtrans.ps corrected<br/>
 books/bookvol10.3 add BlowUpWithHamburgerNoether<br/>
 <a href="patches/20100514.02.tpd.patch">20100514.02.tpd.patch</a>
 books/bookvol10.2 add SetCategoryWithDegree<br/>
+<a href="patches/20100514.03.tpd.patch">20100514.03.tpd.patch</a>
+books/bookvolbib Buh05 DLMF Mah05 Sei95 Seixx Sch92 SCC92 WJST90
  </body>
 </html>
